[op25-dev] RE: Package gnuradio-core was not found error

ikj1234i at yahoo.com ikj1234i at yahoo.com
Mon Jan 20 17:53:58 UTC 2014


> '"Sysname"\t"Control Channel List"\t"Offset"\t"NAC"\t"Modulation"\t"TGID
 > Tags File"\t"Whitelist"\t"Blacklist"\n'
 

 ah - sounds like you're not running the latest version - you'll need to 

     git checkout max-trunking-update1
 

 Not necessary to recompile or re-install anything, the changes are confined to the python apps/ directory.  When changing branches using git checkout it may obscure any local changes you've made, so you may want to move any such changes aside prior to switching branches.  You can also do 'git status' to see what's what...
 

 Max



-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20140120/fbb5fe81/attachment.html>


More information about the op25-dev mailing list